Package twisted :: Package internet :: Module interfaces :: Class IUDPConnectedTransport |
[frames | no frames]

## Class IUDPConnectedTransport

    Interface --+
                |
               IUDPConnectedTransport

Transport for UDP ConnectedPacketProtocols.

Method Summary
| ``getHost`(self)` Return ('INET_UDP', interface, port) we are listening on.
| ``write`(self, packet)` Write packet to address we are connected to.

Method Details

### getHost(self) Return ('INET_UDP', interface, port) we are listening on.

### write(self, packet) Write packet to address we are connected to. Might raise error.ConnectionRefusedError.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:47 2003 | http://epydoc.sf.net